# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = google-cloud-cli-gsutil
pkgbase = google-cloud-cli
xdata = pkgtype=split
pkgver = 570.0.0-1
pkgdesc = Cloud Storage Command Line Tool: gsutil is not the recommended CLI for Cloud Storage
url = https://cloud.google.com/cli/
builddate = 1780096612
packager = Unknown Packager
size = 47687140
arch = x86_64
license = Apache-2.0
conflict = gsutil
provides = google-cloud-cli-gsutil
provides = gsutil
backup = etc/profile.d/google-cloud-cli-gsutil.sh
depend = python>=3.10
optdepend = python-crcmod: verify the integrity of GCS object contents
optdepend = google-cloud-cli-bundled-python3-unix: bundled python to use if system python is not compatible
makedepend = jq
